GET /v1/public/storefronts/{slug}/booking/reschedule
GET
/v1/public/storefronts/{slug}/booking/reschedulePath parameters
slugstringrequiredQuery parameters
tokenstringrequiredResponses
200OK
booking_modestringdelivery_datestringdelivery_timeslotstringexpires_atstringorder_idstringrequiredorder_nostringrequiredproduct_titlestringstore_slugstringdefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X GET "/v1/public/storefronts/string/booking/reschedule?token=string"const response = await fetch("/v1/public/storefronts/string/booking/reschedule?token=string", {
method: "GET"
});import requests
response = requests.get(
"/v1/public/storefronts/string/booking/reschedule?token=string",
)Response
{
"booking_mode": "string",
"delivery_date": "string",
"delivery_timeslot": "string",
"expires_at": "string",
"order_id": "string",
"order_no": "string",
"product_title": "string",
"store_slug": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}